跳转到内容
Try Gitea Cloud ☁️ for 30 days → Accelerate your Development & Deploys!
Support
This is the documentation of 22.6.1, which is no longer the latest release. See the latest release.

List all organizations

GET
/admin/orgs
curl --request GET \
--url https://gitea.example.com/api/v1/admin/orgs \
--header 'Authorization: Basic <credentials>'
page
integer

Page number of results to return (1-based)

limit
integer

Page size of results

OrganizationList

Media typeapplication/json
Array<object>

Organization represents an organization

object
avatar_url
string
description
string
email
string
full_name
string
id
integer format: int64
location
string
name
string
repo_admin_change_team_access
boolean
username

Deprecated

string
visibility
string
website
string
Examplegenerated
[
{
"avatar_url": "example",
"description": "example",
"email": "example",
"full_name": "example",
"id": 1,
"location": "example",
"name": "example",
"repo_admin_change_team_access": true,
"username": "example",
"visibility": "example",
"website": "example"
}
]

APIForbiddenError is a forbidden error response

Media typeapplication/json
message
string
url
string